
#wb_header { height: 114px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1140px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent none repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1324px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1324px; overflow: hidden; min-height: 1324px; }
#wb_element_instance34 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #00395d; }
#wb_element_instance34 .btn-collapser > .icon-bar { background-color: #00395d; }
#wb_element_instance34 .btn-collapser:hover { background-color: #ffffff; border-color: #00395d; }
#wb_element_instance34 .btn-collapser:hover > .icon-bar { background-color: #00395d; }
#wb_element_instance34 { top: 80px; left: 60px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 369; }
#wb_element_instance34 ul { background: #ffffff none repeat left top; border: 1px none #00395d; }
#wb_element_instance34 > ul { display: none; }
#wb_element_instance34.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance34.collapse-expanded > ul > li { display: block; }
#wb_element_instance34.collapse-expanded li > ul { position: static; }
#wb_element_instance34.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance34.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: center; }
#wb_element_instance34 ul ul { background: transparent none repeat left top; }
#wb_element_instance34 li { margin: 10px 0px 10px 0px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #000000; padding: 12px 20px 4px 20px; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none repeat left top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none no-repeat left top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none no-repeat center center; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { top: 20px; left: 30px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; z-index: 370; }
#wb_element_instance35 img { width: 260px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #edaa00;; }
#wb_element_instance36 { top: 40px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 89; }
#wb_element_instance37 { top: 80px; left: 17px; min-width: 290px; width: 290px; min-height: 428px; height: 428px; display: block; z-index: 361; }
#wb_element_instance37 img { width: 290px; height: 428px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 530px; left: 30px; min-width: 260px; width: 260px; min-height: 610px; height: 610px; display: block; z-index: 364; }
#wb_element_instance38 .wb-store-item { max-width: 200px; }
#wb_element_instance38 .wb-store-thumb { width: 200px; height: 200px; border: 2px solid #00395d; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance38 .wb-store-image { max-width: 300px; max-height: 300px; border: 2px solid #00395d; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance38 .wb-store-thumb .wb-store-nothumb { margin-top: 76px; }
#wb_element_instance38 .wb-store-image .wb-store-nothumb { margin-top: 126px; }
#wb_element_instance38 .wb-store-name,#wb_element_instance38 .wb-store-name a { font: normal bold 14px 'Microsoft JhengHei',sans-serif; color: #00395d; text-decoration: none; text-align: left; }
#wb_element_instance38 .wb-store-pcats { font: normal bold 14px 'Microsoft JhengHei',sans-serif; color: #00395d; text-decoration: none; text-align: left; }
#wb_element_instance38 .wb-store-sku { font: normal bold 14px 'Microsoft JhengHei',sans-serif; color: #00395d; text-decoration: none; text-align: left; }
#wb_element_instance38 .wb-store-price { font: normal bold 16px 'Microsoft JhengHei',sans-serif; color: #edaa00; text-decoration: none; text-align: left; }
#wb_element_instance38 .wb-store-desc { font: 12px 'Microsoft JhengHei',sans-serif; color: #171717; }
#wb_element_instance38 .wb-store-field { font: 12px 'Microsoft JhengHei',sans-serif; color: #171717; }
#wb_element_instance38 .wb-store-label { font: normal normal 16px 'Microsoft JhengHei',sans-serif; color: #171717; text-decoration: none; }
#wb_element_instance38 .wb-store-cart-table td { font: normal bold 14px 'Microsoft JhengHei',sans-serif; color: #00395d; text-decoration: none; text-align: left; }
#wb_element_instance38 .wb-store-cart-table th { font: normal normal 16px 'Microsoft JhengHei',sans-serif; color: #171717; text-decoration: none; }
#wb_element_instance38 .wb-store-properties .wb-store-name, #wb_element_instance38 .wb-store-properties .wb-store-pcats, #wb_element_instance38 .wb-store-properties .wb-store-sku, #wb_element_instance38 .wb-store-properties .wb-store-price { text-align: left; }
.wb-store-drag-helper { background: #ffffff; border: 1px solid #eeeeee; padding: 4px; opacity: 0.7; }
.wb-store-list { text-align: center; }
#wb_element_instance39 { top: 30px; left: 80px; min-width: 210px; width: 210px; min-height: 30px; height: 30px; display: block; z-index: 365; }
#wb_element_instance41 { top: 730px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance42 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1330px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 1520px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1520px; overflow: visible; min-height: 1520px; }
	#wb_element_instance34 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance34 ul { background: transparent none repeat left top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { top: 69px; left: 245px; min-width: 280px; width: 280px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 img { width: 280px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { top: 118px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance37 { top: 50px; left: 170px; min-width: 440px; width: 440px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance37 img { width: 440px; height: 650px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 720px; left: 70px; min-width: 628px; width: 628px; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance39 { top: 10px; left: 540px; min-width: 210px; width: 210px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance41 { top: 730px; left: 0px; display: block; }
	#wb_element_instance42 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 58px; }
	#wb_main { height: 710px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 838px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 838px; overflow: visible; min-height: 838px; }
	#wb_element_instance34 { top: 0px; left: 380px; min-width: 820px; width: 820px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance34 ul { background: transparent none repeat left top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { top: 7px; left: 9px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance35 img { width: 260px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { top: 50px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance37 { top: 60px; left: 30px; min-width: 440px; width: 440px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance37 img { width: 440px; height: 650px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 60px; left: 500px; min-width: 670px; width: 670px; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance39 { top: 10px; left: 782px; min-width: 210px; width: 210px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance41 { top: 730px; left: 0px; display: block; }
	#wb_element_instance42 { top: 20px; left: 0px; display: block; }
}
